/***********************************************************
	PRODUCTS EMBEDDED IN POSTS STYLING
	* product image
	* product name and link
	* product description	
	* product price
***********************************************************/
.post_template_align_left_1
{
	width: 120px;
	float: left;
	margin: 5px 5px 5px 0;
	text-align: center;
	border: 1px #F0F0F0 solid;
	padding: 5px;
}

.post_template_align_left_1 img { border: 0px; }

.post_template_align_left_1 a
{
	line-height: normal;
	font-weight: bold;
}

.post_template_align_left_1 .price
{
	font-weight: bold;
	font-size: 10px;
	margin-top: 5px;
}

.post_template_align_right_1
{
	width: 120px;
	float: right;
	margin: 5px 0 5px 5px;
	text-align: center;
	border: 1px #F0F0F0 solid;
	padding: 5px;
}

.post_template_align_right_1 img { border: 0px; }

.post_template_align_right_1 a
{
	line-height: normal;
	font-weight: bold;
}

.post_template_align_right_1 .price
{
	font-weight: bold;
	font-size: 10px;
	margin-top: 5px;
}
